/*---------------------*/
/* TYRE FINDER STYLING */
/*---------------------*/
#tyre-finder-container{
  display: block;
  height: 15.625rem;
  background: #111;
  padding: 1.875rem;
  position: relative;
  background-image: url('/site_files/19556/custom/624/images/tyre-size-finder-bg.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
}

.tyre-finder-content{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  
}

#tyre-finder-container h1{
  text-transform: uppercase;
  margin-bottom: 1.125rem;
  color: #fff;
}

#tyre-finder-container h3{
  font-size: 1.21875rem !important;
}

#tyre-finder-container h3.blurb{
  font-weight: 300;
  color: #fff;
  margin-bottom: 0.3rem;
}

#tyre-size-form .select-container{
  display: block;
  text-align: left;
  width: 100%;
  margin-top: 40px;
}

#tyre-size-form .select-container .field{
  display: inline-block;
  vertical-align: middle;
}

#tyre-size-form .button-container{
  display: block;
}

#tyre-size-form .form-divider{
  color: #afafaf;
  margin: 0rem 0.3125rem; 
}

#tyre-size-form .field select{
  width: 10.625rem;
  height: 2.1875rem;
  font-size: .8rem;
  color: #848484; 
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 0.625rem;
  background: url('/site_files/19556/custom/624/images/arrow-down.svg') no-repeat right #e0e0e0;
  background-size: 12px;
  -moz-appearance:none;
  -webkit-appearance:none; 
  background-position: 9rem;
  
}

#tyre-size-form .button-container{
  margin-top: 1.25rem;
  
}

#tyre-size-form .button-container #search-btn{
  width: 34.85rem;
  height: 2.1875rem;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 0.78125rem;
  color: #fff;
  cursor: pointer;
  border: 0;
  border-radius: 2px;
  background-color: #e9168c;
}

/*-------------------------------*/
/* WHEEL ALIGNMENT POPUP STYLING */
/*-------------------------------*/
#colorbox .larger-text{
  margin: 1.875rem 1.875rem 1.325rem 1.875rem !important;
  font-size: 3.2rem !important;
  line-height: 3.5rem !important;
  text-align: center;
  color: #fff;
}

#colorbox .button-wrapper{
  margin: 1.875rem;
  text-align: right;
}

#colorbox .button-wrapper span{
  font-weight: 700;
}

#colorbox span{
  padding: 0.625rem;
  margin-top: 1.25rem;
  display: block;
  margin: 0 auto;
  width: 70%;
  color: #fff;
  text-align: center;
  cursor: pointer;
}

#colorbox .blurb-wrapper p{
  color: #E91693;
  text-align: center;
  margin: 0rem 1.875rem;
  font-size: 1.3rem;
  line-height: 1.2em;
}

#colorbox span#yesWheelAlignment{
  background-color: #E91693;
}

#colorbox span#noWheelAlignment{
  margin-top: 0.825rem; 
  background-color: #1b1b1b;
}

#colorbox, #cboxLoadedContent{
  background-color: #1b1b1b !important;
}

/*----------------*/
/* MOBILE STYLING */
/*----------------*/
@media (max-width: 740px){
  
  #tyre-finder-container{
    height: auto !important;
    background-position: center !important;
  }
  
  #tyre-finder-container h1{
    line-height: 2rem;
  }
  
  .tyre-finder-content{
    position: unset;
    top: unset;
    transform: unset;
    display: block;
    width: 100%;
  }
  
  #tyre-size-form .form-divider-class{
    display: none !important;
  }
  
  #tyre-size-form .select-container .field{
    display: block;
  }
  
  #tyre-size-form .field select{
    width: 100%;
    margin-bottom: 0.9375rem;
    background-position: 95%;
  }
  
  #tyre-size-form .button-container #search-btn{
    width: 100%;
  }
  
  
  /* Mobile Wheel Alignment Popup Styling */
  #colorbox .larger-text{
    font-size: 2rem !important;
    line-height: 2rem !important;
  }
  
  #colorbox .blurb-wrapper p{
    font-size: 1rem;
    line-height: 1.2em;
  }
  
  #cboxContent .button-wrapper span{
    float: unset !important;
    margin: 0.825rem auto!important;
    position: unset !important;
    top: 0 !important;
  }
  
  #colorbox .button-wrapper{
    margin-top: 2rem!important;
  }
  
  #colorbox, #cboxOverlay, #cboxWrapper{
    z-index: 9999999 !important;
  }
  
  /* Footer Styling */
  html:not(.responsive-disabled) .social-container.footer-icons:not(.style-responsive){
    height: 5.625rem;
    position: relative;
    padding-bottom: 0;
  }
  
  .social-container.footer-icons{
    right: 0;
  }
  
  .social-container.footer-icons .social-row{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
  }
  
}

@media (min-width: 1080px) and (max-width: 1460px){
  #colorbox, #cboxWrapper{
      height: 400px !important;
  }
  #cboxContent, #cboxLoadedContent{
    height: 400px !important;
  }
}

@media (min-width: 740px) and (max-width: 1080px){
  #colorbox, #cboxWrapper{
      height: 320px !important;
  }
  #cboxContent, #cboxLoadedContent{
    height: 320px !important;
  }
}

@media (min-width: 1460px){
  #colorbox, #cboxWrapper, #cboxContent, #cboxLoadedContent{
      height: 420px !important;
  }
  
  #colorbox .larger-text{
    font-size: 2.8rem !important;
    line-height: 2.8rem !important;
  }
  
  #colorbox .blurb-wrapper p{
    font-size: 1rem;
    line-height: 1.2em;
  }
}











